Bug 130668 - Wong information in file header.info
Summary: Wong information in file header.info
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-23 16:21 UTC by lxisto
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 22:03:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lxisto 2004-08-23 16:21:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686) Opera 
7.54  [en]

Description of problem:
The file header.info refer to a header named:
pango-1.2.5-4.i386 but the file does not exist

I think the correct header file is pango-0-1.2.5-4.i386

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run up2date
2.
3.
    

Additional info:

Comment 1 Bill Nottingham 2004-08-23 21:31:52 UTC
Which tree is this?

Comment 2 Bill Nottingham 2005-03-02 22:03:48 UTC
Closing, please reopen if this persists.


Note You need to log in before you can comment on or make changes to this bug.